/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.ai.cmccha.sc.idcard;

public final class R {
    public static final class attr {
    }
    public static final class color {
        public static final int bg_gray=0x7f040003;
        public static final int black=0x7f040000;
        public static final int btn_main=0x7f040005;
        public static final int gray=0x7f040002;
        public static final int itembackground=0x7f04000a;
        public static final int listview_title_bg=0x7f04000b;
        public static final int orange=0x7f040008;
        public static final int orange_red=0x7f040009;
        public static final int red=0x7f040007;
        public static final int text_blue=0x7f040004;
        public static final int transparent=0x7f040006;
        public static final int white=0x7f040001;
    }
    public static final class drawable {
        public static final int bg_et=0x7f020000;
        public static final int bg_et_focused_blue=0x7f020001;
        public static final int bg_et_focused_orange=0x7f020002;
        public static final int bg_et_selector_blue=0x7f020003;
        public static final int bg_et_selector_orange=0x7f020004;
        public static final int bg_lay_select=0x7f020005;
        public static final int bg_login=0x7f020006;
        public static final int bg_main=0x7f020007;
        public static final int btn_back=0x7f020008;
        public static final int btn_back_pressed=0x7f020009;
        public static final int btn_back_selector=0x7f02000a;
        public static final int btn_camera_normal=0x7f02000b;
        public static final int btn_camera_pressed=0x7f02000c;
        public static final int btn_camera_selector=0x7f02000d;
        public static final int btn_cancel=0x7f02000e;
        public static final int btn_common=0x7f02000f;
        public static final int btn_common_blue_selector=0x7f020010;
        public static final int btn_common_pressed=0x7f020011;
        public static final int btn_common_selector=0x7f020012;
        public static final int btn_common_selector_mini=0x7f020013;
        public static final int btn_common_white_selector=0x7f020014;
        public static final int btn_dgdd=0x7f020015;
        public static final int btn_dgdd_selected=0x7f020016;
        public static final int btn_flash_auto=0x7f020017;
        public static final int btn_flash_off=0x7f020018;
        public static final int btn_flash_on=0x7f020019;
        public static final int btn_gray_normal=0x7f02001a;
        public static final int btn_gray_pressed=0x7f02001b;
        public static final int btn_gray_selector=0x7f02001c;
        public static final int btn_login=0x7f02001d;
        public static final int btn_login_pressed=0x7f02001e;
        public static final int btn_login_selector=0x7f02001f;
        public static final int btn_menulist_close=0x7f020020;
        public static final int btn_next_normal=0x7f020021;
        public static final int btn_next_pressed=0x7f020022;
        public static final int btn_next_selector=0x7f020023;
        public static final int btn_ok=0x7f020024;
        public static final int btn_qqt=0x7f020025;
        public static final int btn_qqt_selected=0x7f020026;
        public static final int btn_szx=0x7f020027;
        public static final int btn_szx_selected=0x7f020028;
        public static final int btn_textColor=0x7f02007a;
        public static final int btn_title=0x7f020029;
        public static final int btn_title_select=0x7f02002a;
        public static final int button_font_color_changer=0x7f02002b;
        public static final int call_log_type_in=0x7f02002c;
        public static final int call_log_type_miss=0x7f02002d;
        public static final int call_log_type_out=0x7f02002e;
        public static final int camera_bar_bg=0x7f02002f;
        public static final int column=0x7f020030;
        public static final int corner=0x7f020031;
        public static final int corner_edittext_selector=0x7f020032;
        public static final int corner_focus=0x7f020033;
        public static final int corner_layout=0x7f020034;
        public static final int corner_shadow=0x7f020035;
        public static final int darkgray=0x7f020077;
        public static final int divider=0x7f020036;
        public static final int dividerline=0x7f020037;
        public static final int dlgbg_serperator=0x7f020038;
        public static final int edit_bg=0x7f020039;
        public static final int ic_correct=0x7f02003a;
        public static final int ic_error=0x7f02003b;
        public static final int ic_launcher=0x7f02003c;
        public static final int icon_bt=0x7f02003d;
        public static final int icon_bt_connected=0x7f02003e;
        public static final int icon_busi_frame_header=0x7f02003f;
        public static final int icon_cardsale=0x7f020040;
        public static final int icon_confirm=0x7f020041;
        public static final int icon_error=0x7f020042;
        public static final int icon_idcard=0x7f020043;
        public static final int icon_phone=0x7f020044;
        public static final int icon_recharge=0x7f020045;
        public static final int icon_status=0x7f020046;
        public static final int icon_status_check=0x7f020047;
        public static final int icon_success=0x7f020048;
        public static final int icon_warn=0x7f020049;
        public static final int main_logo=0x7f02004a;
        public static final int menu_list_bg=0x7f02004b;
        public static final int menu_list_devider=0x7f02004c;
        public static final int menu_popup=0x7f02004d;
        public static final int messageboxdialog_bottom=0x7f02004e;
        public static final int messageboxdialog_middle=0x7f02004f;
        public static final int messageboxdialog_up=0x7f020050;
        public static final int mobile_logo=0x7f020051;
        public static final int msg_icon=0x7f020052;
        public static final int note=0x7f020053;
        public static final int orange_red=0x7f02007b;
        public static final int photo_1=0x7f020054;
        public static final int photo_2=0x7f020055;
        public static final int progress=0x7f020056;
        public static final int progress_img00=0x7f020057;
        public static final int progress_img01=0x7f020058;
        public static final int progress_img02=0x7f020059;
        public static final int progress_img03=0x7f02005a;
        public static final int progress_img04=0x7f02005b;
        public static final int progress_img05=0x7f02005c;
        public static final int progress_img06=0x7f02005d;
        public static final int progress_img07=0x7f02005e;
        public static final int progress_img08=0x7f02005f;
        public static final int progress_img09=0x7f020060;
        public static final int progress_img10=0x7f020061;
        public static final int progress_img11=0x7f020062;
        public static final int progress_img12=0x7f020063;
        public static final int progress_img13=0x7f020064;
        public static final int progress_img14=0x7f020065;
        public static final int progress_img15=0x7f020066;
        public static final int progress_img16=0x7f020067;
        public static final int progress_img17=0x7f020068;
        public static final int progress_img18=0x7f020069;
        public static final int progress_img19=0x7f02006a;
        public static final int progress_img20=0x7f02006b;
        public static final int progress_img21=0x7f02006c;
        public static final int progress_img22=0x7f02006d;
        public static final int progressdialog_bk_down=0x7f02006e;
        public static final int progressdialog_bk_text=0x7f02006f;
        public static final int project_icon=0x7f020070;
        public static final int silver=0x7f020079;
        public static final int smsread=0x7f020071;
        public static final int spinner=0x7f020072;
        public static final int spinner_focus=0x7f020073;
        public static final int spinner_selector=0x7f020074;
        public static final int wheel_bg=0x7f020075;
        public static final int wheel_val=0x7f020076;
        public static final int white=0x7f020078;
    }
    public static final class id {
        public static final int btn_back=0x7f070017;
        public static final int btn_back_pick_info=0x7f070025;
        public static final int btn_busi_frame_back=0x7f07000f;
        public static final int btn_camera_flash=0x7f070016;
        public static final int btn_camera_shutter=0x7f070018;
        public static final int btn_cancel=0x7f07000e;
        public static final int btn_check_sim=0x7f070040;
        public static final int btn_check_tel=0x7f070037;
        public static final int btn_easy_own=0x7f07000a;
        public static final int btn_get_random=0x7f07001e;
        public static final int btn_go_tone=0x7f070008;
        public static final int btn_login=0x7f07001f;
        public static final int btn_mzone=0x7f070009;
        public static final int btn_ok=0x7f070004;
        public static final int btn_pickup_info=0x7f070026;
        public static final int btn_prev=0x7f070044;
        public static final int btn_search=0x7f07000c;
        public static final int btn_search_again=0x7f070003;
        public static final int btn_select_package=0x7f070043;
        public static final int btn_submit=0x7f070045;
        public static final int busi_frame_stub=0x7f070011;
        public static final int camera_preview=0x7f070013;
        public static final int camera_screen_setting=0x7f070014;
        public static final int cancelButton=0x7f070052;
        public static final int circleProgressBar=0x7f07005a;
        public static final int contentLayout=0x7f07004e;
        public static final int contentTextView=0x7f07004f;
        public static final int countTextView=0x7f07005d;
        public static final int editinput=0x7f070053;
        public static final int et_addr=0x7f070030;
        public static final int et_contact_addr=0x7f07003c;
        public static final int et_contact_name=0x7f07003a;
        public static final int et_contact_tel=0x7f070038;
        public static final int et_name=0x7f07002c;
        public static final int et_no=0x7f07002a;
        public static final int et_open_tel=0x7f070035;
        public static final int et_phone=0x7f07001c;
        public static final int et_random=0x7f07001d;
        public static final int et_search_con=0x7f07000b;
        public static final int et_select_package=0x7f070042;
        public static final int et_sex=0x7f07002e;
        public static final int et_sim=0x7f07003f;
        public static final int et_valid_date=0x7f070032;
        public static final int gridView=0x7f070049;
        public static final int grid_imageView=0x7f07004a;
        public static final int grid_textView=0x7f07004b;
        public static final int iconImageView=0x7f07004c;
        public static final int iv_addr=0x7f070031;
        public static final int iv_bt_status=0x7f070005;
        public static final int iv_contact_addr=0x7f07003d;
        public static final int iv_contact_name=0x7f07003b;
        public static final int iv_contact_tel=0x7f070039;
        public static final int iv_idcard_1=0x7f070028;
        public static final int iv_idcard_2=0x7f070029;
        public static final int iv_name=0x7f07002d;
        public static final int iv_no=0x7f07002b;
        public static final int iv_open_tel=0x7f070036;
        public static final int iv_sex=0x7f07002f;
        public static final int iv_status=0x7f070054;
        public static final int iv_toast_image=0x7f07005f;
        public static final int iv_valid_date=0x7f070033;
        public static final int lay_bottom=0x7f070002;
        public static final int lay_button=0x7f070024;
        public static final int lay_idcard_recog=0x7f070027;
        public static final int lay_info1=0x7f070021;
        public static final int lay_info2=0x7f070022;
        public static final int lay_select_pro=0x7f070041;
        public static final int lay_sim_check=0x7f07003e;
        public static final int lay_top=0x7f070020;
        public static final int lengthProgressBar=0x7f070059;
        public static final int listView1=0x7f070058;
        public static final int list_bluetooth=0x7f070001;
        public static final int list_info=0x7f070023;
        public static final int list_product=0x7f07000d;
        public static final int mainmenu=0x7f070047;
        public static final int neutralButton=0x7f070051;
        public static final int okButton=0x7f070050;
        public static final int percentLayout=0x7f07005b;
        public static final int percentTextView=0x7f07005c;
        public static final int rl_bottom_bar=0x7f070012;
        public static final int sales=0x7f070048;
        public static final int selectparent=0x7f070056;
        public static final int textView1=0x7f070055;
        public static final int titleTextView=0x7f07004d;
        public static final int toast_layout_root=0x7f07005e;
        public static final int tv_busi_frame_title=0x7f070010;
        public static final int tv_camera_indicator=0x7f070015;
        public static final int tv_check_title=0x7f070000;
        public static final int tv_idcard_no=0x7f07001b;
        public static final int tv_mac=0x7f070007;
        public static final int tv_name=0x7f070006;
        public static final int tv_open_tel=0x7f070034;
        public static final int tv_phone=0x7f070019;
        public static final int tv_time=0x7f07001a;
        public static final int tv_toast_text=0x7f070060;
        public static final int wcqx_linearLayout01=0x7f070046;
        public static final int widthlayout=0x7f070057;
    }
    public static final class layout {
        public static final int dlg_search_bluetooth=0x7f030000;
        public static final int dlg_search_bluetooth_listitem=0x7f030001;
        public static final int dlg_select_package=0x7f030002;
        public static final int lay_busi_frame=0x7f030003;
        public static final int lay_camera=0x7f030004;
        public static final int lay_listitem=0x7f030005;
        public static final int lay_login=0x7f030006;
        public static final int lay_mainmenu=0x7f030007;
        public static final int lay_pickup_info=0x7f030008;
        public static final int main=0x7f030009;
        public static final int menu_grid=0x7f03000a;
        public static final int menu_griditem=0x7f03000b;
        public static final int menu_option_item=0x7f03000c;
        public static final int messagebox_dialog=0x7f03000d;
        public static final int messagebox_dialog_textview=0x7f03000e;
        public static final int messagebox_dialog_withedit=0x7f03000f;
        public static final int pack_list_item=0x7f030010;
        public static final int pop_item=0x7f030011;
        public static final int pop_set=0x7f030012;
        public static final int progress_dialog=0x7f030013;
        public static final int toast_layout=0x7f030014;
    }
    public static final class string {
        public static final int app_name=0x7f050000;
        public static final int auth_info=0x7f050001;
        public static final int blue_p17=0x7f050002;
        public static final int blue_p22=0x7f050003;
        public static final int camera_images_limit=0x7f05000a;
        public static final int camera_indicator=0x7f050007;
        public static final int camera_mycard_limit=0x7f05000b;
        public static final int camera_not_installed=0x7f05000c;
        public static final int camera_open_error=0x7f050005;
        public static final int camera_sdcard_error=0x7f050008;
        public static final int camera_support_flash_error=0x7f050006;
        public static final int camera_take_picture_error=0x7f050009;
        public static final int network_unavailable=0x7f050004;
    }
    public static final class style {
        public static final int AppBaseTheme=0x7f060000;
        public static final int AppTheme=0x7f060001;
        public static final int alertButton=0x7f060005;
        public static final int alertContent=0x7f060003;
        public static final int alertTitle=0x7f060002;
        public static final int animStyle=0x7f06000f;
        public static final int btn_common=0x7f06000c;
        public static final int btn_next=0x7f06000d;
        public static final int common_edit=0x7f060007;
        public static final int common_iv_tip=0x7f060009;
        public static final int common_label=0x7f060006;
        public static final int corner_edit=0x7f060008;
        public static final int corner_edittext=0x7f060004;
        public static final int corner_layout=0x7f06000a;
        public static final int text_style=0x7f06000b;
        /** 模糊
         */
        public static final int transparent_dialog=0x7f06000e;
    }
}
